<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>YourMarket</title>
    <link rel="stylesheet" href="styles.css" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.14.0/css/all.css"
      integrity="sha384-HzLeBuhoNPvSl5KYnjx0BT+WB0QEEqLprO+NBkkk5gbc67FTaL7XIGa2w1L0Xbgc"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <!-- Navbar Section -->
    <nav class="navbar">
      <div class="navbar__container">
        <a href="#home" id="navbar__logo">YourMarket</a>
        <div class="navbar__toggle" id="mobile-menu">
          <span class="bar"></span> <span class="bar"></span>
          <span class="bar"></span>
        </div>
        <ul class="navbar__menu">
          <li class="navbar__item">
            <a href="index.html" class="navbar__links" id="home-page">Início</a>
          </li>
          <li class="navbar__item">
            <a href="index.html" class="navbar__links" id="about-page">Sobre</a>
          </li>
          <li class="navbar__item">
            <a href="index.html" class="navbar__links" id="services-page">Produtos</a>
          </li>
          <li class="navbar__btn">
            <a href="index.html" class="button" id="signup">Inscreva</a>
          </li>
        </ul>
      </div>
    </nav>

    <!-- Services Section -->
    <div class="services" id="services">
            <div class="campo">
                <label for="Produtos"><strong>Produtos</strong></label>
                <select id="produto" required>
                  <option selected disabled value="">Selecione</option>
                  <option>Bebidas</option>
                  <option>Hortifruti</option>
                  <option>Matinais</option>
                  <option>Mercearia</option>
                  <option>Perecíveis</option>
                </select>
            </div>
    </div>

    <!-- Footer Section -->
    <div class="footer__container">
      <div class="footer__links">
        <div class="footer__link--wrapper">
          <div class="footer__link--items">
            <h2>Sobre</h2>
            <a href="#">Como funciona</a> <a href="#">Comentários</a>
            <a href="#">Carreiras</a> <a href="#">Termos de Serviço</a>
          </div>
          <div class="footer__link--items">
            <h2>Contatos</h2>
            <a href="#">Comercial</a> <a href="#">Suporte</a>
            <a href="#">Parceiros</a>
          </div>
        </div>
        <div class="footer__link--wrapper">
          <div class="footer__link--items">
            <h2>Sua opinião</h2>
            <a href="#">Sugestões</a> <a href="#">Críticas</a>
            <a href="#">Classificação</a>
          </div>
          <div class="footer__link--items">
            <h2>Mídias</h2>
            <a href="#">Instagram</a> <a href="#">Facebook</a>
            <a href="#">Youtube</a> <a href="#">Twitter</a>
          </div>
        </div>
      </div>
      <section class="social__media">
        <div class="social__media--wrap">
          <div class="footer__logo">
            <a href="#" id="footer__logo">YourMarket</a>
          </div>
          <p class="website__rights">© YourMarket 2021. All rights reserved</p>
          <div class="social__icons">
            <a href="#" class="social__icon--link" target="_blank"
              ><i class="fab fa-facebook"></i
            ></a>
            <a href="#" class="social__icon--link"
              ><i class="fab fa-instagram"></i
            ></a>
            <a href="#" class="social__icon--link"
              ><i class="fab fa-youtube"></i
            ></a>
            <a href="#" class="social__icon--link"
              ><i class="fab fa-linkedin"></i
            ></a>
            <a href="#" class="social__icon--link"
              ><i class="fab fa-twitter"></i
            ></a>
          </div>
        </div>
      </section>
    </div>

    <script src="app.js"></script>
  </body>
</html>
